package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Inventory;
import mx.sidlors.dvd.rental.repository.InventoryRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class InventoryManager {

	private InventoryRepository inventoryRepository;

	@Autowired
	public InventoryManager(InventoryRepository inventoryRepository) {
		this.inventoryRepository = inventoryRepository;
	}

}
